Module
Contents
Index 🔎︎

# Printer Settings

Select the default printer for the current document.

Tene hajajo injeesate...

Choose File - Printer Settings.

You might experience a slight delay when you change the default printer for a document that contains embedded LibreOffice OLE objects.

## Printer

Lists the information that applies to the selected printer.

If the list is empty, you need to install a default printer for your operating system. Refer to the online help for your operating system for instructions on how to install and setup a default printer.

### Name

Lists the installed printers on your operating system. To change the default printer, select a printer name from the list.

### Status

Describes the current status of the selected printer.

### Type

Displays the type of printer that you selected.

### Location

Displays the port for the selected printer.

### Comments

Displays additional information for the printer.

### Properties

Changes the printer settings of your operating system for the current document.

Ensure that the Landscape or Portrait layout option set in the Printer Properties dialog matches the page format that you set by choosing Slide - Properties Page - Properties Format - Page.

### Options

Opens the Printer Options dialog where you can override the global printer options set on the LibreOffice - Preferences Tools - Options - LibreOffice Writer Calc Writer/Web - Print panel for the current document.

The Options button is only available in LibreOffice Writer and Calc.